{
    "display": {
        "title": [{"translate": "rules.4","color": "gold"},{"text":"                                     ","color": "gold"}],
        "description": [ {"translate":"rules.4.l0","color":"gray"} ],
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6034}"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": false,
        "background": "minecraft:textures/block/spruce_planks.png"
    },
    "criteria": {
        "null": {"trigger": "minecraft:tick"}
    },
    "parent": "dungeon:help/rules/3"
}
